{stdenv, ...}:
stdenv.mkDerivation {
  name = "hello-world";
  version = "1.0.0";

  src = ./.;

  installPhase = ''
    mkdir -p $out/bin
    cp hello-world $out/bin
  '';

  meta.mainProgram = "hello-world";
}
